<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<!--#include file="include/conn.asp"-->
<%
Set ggrs = conn.Execute("select * from adv") 
pic1= ggrs("pic1")
pic1_lnk= ggrs("pic1_lnk")
tit1= ggrs("tit1")
pic2= ggrs("pic2")
pic2_lnk= ggrs("pic2_lnk")
tit2= ggrs("tit2")
pic3= ggrs("pic3")
pic3_lnk= ggrs("pic3_lnk")
tit3= ggrs("tit3")
pic4= ggrs("pic4")
pic4_lnk=ggrs("pic4_lnk")
tit4= ggrs("tit4")
pic5= ggrs("pic5")
pic5_lnk=ggrs("pic5_lnk")
tit5= ggrs("tit5")
pic6= ggrs("pic6")
pic6_lnk=ggrs("pic6_lnk")
tit6= ggrs("tit6")
logo=ggrs("logo")
logoc=ggrs("logoc")

dopic= ggrs("dopic")
hfpic= ggrs("hfpic")
hfurl= ggrs("hfurl")
hftit= ggrs("hftit")
hf2pic= ggrs("hf2pic")
hf2url= ggrs("hf2url")
hf2tit= ggrs("hf2tit")
hf3pic= ggrs("hf3pic")
hf3url= ggrs("hf3url")
hf3tit= ggrs("hf3tit")
hf4pic= ggrs("hf4pic")
hf4url= ggrs("hf4url")
hf4tit= ggrs("hf4tit")
hf5pic= ggrs("hf5pic")
hf5url= ggrs("hf5url")
hf5tit= ggrs("hf5tit")
hf6pic= ggrs("hf6pic")
hf6url= ggrs("hf6url")
hf6tit= ggrs("hf6tit")
hf7pic= ggrs("hf7pic")
hf7url= ggrs("hf7url")
hf7tit= ggrs("hf7tit")
hf8pic= ggrs("hf8pic")
hf8url= ggrs("hf8url")
hf8tit= ggrs("hf8tit")
hf9pic= ggrs("hf9pic")
hf9url= ggrs("hf9url")
hf9tit= ggrs("hf9tit")
hf91pic= ggrs("hf91pic")
hf91url= ggrs("hf91url")
hf91tit= ggrs("hf91tit")
hf92pic= ggrs("hf92pic")
hf92url= ggrs("hf92url")
hf92tit= ggrs("hf92tit")
dingbu= ggrs("dingbu")
set ggrs=nothing
%>

<%
call aspsql()
NewsId=Request("NewsId")
If not isNumeric(NewsId) then
Response.Redirect("main.asp")	
response.end
end if
set rsnews=Server.CreateObject("ADODB.RecordSet")
sql= "select * from News where Online='1' and NewsId="&request("NewsId")
rsnews.open sql,conn,1,1
mytype=rsnews("NewsClass")
	n=rsnews("ckTimes")
	n=n+1
	conn.execute "UPDATE news SET ckTimes ="&n&" WHERE NewsId="&request("NewsId")

%>
<HTML xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE><%=rsnews("NewsTitle")%>-新闻公告-<%=sitename%></TITLE>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
    <meta http-equiv="x-ua-compatible" content="ie=7">
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
    <link rel="shortcut icon" href="<%=logoc%>" type="image/x-icon">

<LINK rel=stylesheet 
type=text/css href="images/news/commonLeague.css">



<link href="images/fenlei/css.css" type="text/css" rel="stylesheet" charset="gb2312">
<link href="images/fenlei/css(1).css" type="text/css" rel="stylesheet" charset="gb2312">
<link href="images/fenlei/css(2).css" type="text/css" rel="stylesheet" charset="gb2312">
    <style type="text/css">
        .topad
        {
            margin: 0 auto;
            width: 1200px;
        }
        .full .topad .narrow
        {
            display: none;
        }
        .topad .narrow
        {
            display: block;
            width: 1200px;
        }
        .full .topad .wide
        {
            display: block;
        }
        .topad .wide
        {
            display: none;
            width: 1200px;
        }
    </style>
    <!--[if IE 6]>
    <script type="text/javascript">try { document.execCommand('BackgroundImageCache', false, true); } catch(e) {}</script>
    <![endif]-->

<META name=GENERATOR content="MSHTML 8.00.6001.18702"></HEAD>
<BODY><!--   S 头导航   -->



<!--#include file="top.asp"-->
        <script type="text/javascript">(function (d) { try { if (window.screen.width >= 1210) { if (Math.max(d.documentElement["clientWidth"], d.body["scrollWidth"], d.documentElement["scrollWidth"], d.body["offsetWidth"], d.documentElement["offsetWidth"]) >= 1228) { d.body.className = "full"; } } } catch (e) { ; } })(document);</script>

<%
Set rs = conn.Execute("select * from bconfig") 
newstitle1=rs("newstitle1")
newstitle2=rs("newstitle2")
newstitle3=rs("newstitle3")
newstitle4=rs("newstitle4")
newstitle5=rs("newstitle5")
newstitle6=rs("newstitle6")
newstitle7=rs("newstitle7")
newstitle8=rs("newstitle8")
newstitle9=rs("newstitle9")
newstitle10=rs("newstitle10")
rs.close
set rs=nothing
%>

<center>
<DIV style="CLEAR: both; OVERFLOW: hidden; HEIGHT: 15px"></DIV>
<A class=track href="<%=hf9url%>" 
  target=_blank><IMG  
alt="<%=hf9tit%>" src="<%=hf9pic%>" width=1200></A>
<DIV style="CLEAR: both; OVERFLOW: hidden; HEIGHT: 15px"></DIV>
</center>


<DIV class=commonBox><!--   S logo区域   -->
<DIV class=contentArea>
<DIV class=contentA>
<DIV class=questionArea>
<DIV class=contentAhead><SPAN 
id=ctl00_ctl00_content_newnotice1_lbl_PublishType>新闻公告</SPAN></DIV><SPAN 
class=blank20></SPAN>
<UL>
<% if newstitle1<>"" then %>
<% if mytype="1" then %>
  <LI ><A href="allnews.asp?type=1"><b><font color="#A10000"><%=newstitle1%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=1"><%=newstitle1%></A> 
<%end if%>   
<%end if%>   


<% if newstitle2<>"" then %>
<% if mytype="2" then %>
  <LI id=active><A href="allnews.asp?type=2"><b><font color="#A10000"><%=newstitle2%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=2"><%=newstitle2%></A> 
<%end if%>   
<%end if%>   

<% if newstitle3<>"" then %>
<% if mytype="3" then %>
  <LI id=active><A href="allnews.asp?type=3"><b><font color="#A10000"><%=newstitle3%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=3"><%=newstitle3%></A> 
<%end if%>   
<%end if%>   

<% if newstitle4<>"" then %>

<% if mytype="4" then %>
  <LI id=active><A href="allnews.asp?type=4"><b><font color="#A10000"><%=newstitle4%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=4"><%=newstitle4%></A> 
<%end if%>   
<%end if%>   
<% if newstitle5<>"" then %>

<% if mytype="5" then %>
  <LI id=active><A href="allnews.asp?type=5"><b><font color="#A10000"><%=newstitle5%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=5"><%=newstitle5%></A> 
<%end if%>   
<%end if%>   
<% if newstitle6<>"" then %>

<% if mytype="6" then %>
  <LI id=active><A href="allnews.asp?type=6"><b><font color="#A10000"><%=newstitle6%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=6"><%=newstitle6%></A> 
<%end if%>   
<%end if%>   
<% if newstitle7<>"" then %>

<% if mytype="7" then %>
  <LI id=active><A href="allnews.asp?type=7"><b><font color="#A10000"><%=newstitle7%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=7"><%=newstitle7%></A> 
<%end if%>   
<%end if%>   
<% if newstitle8<>"" then %>

<% if mytype="8" then %>
  <LI id=active><A href="allnews.asp?type=8"><b><font color="#A10000"><%=newstitle8%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=8"><%=newstitle8%></A> 
<%end if%>   
<%end if%>   
<% if newstitle9<>"" then %>

<% if mytype="9" then %>
  <LI id=active><A href="allnews.asp?type=9"><b><font color="#A10000"><%=newstitle9%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=9"><%=newstitle9%></A> 
<%end if%>   
<%end if%>   
<% if newstitle10<>"" then %>

<% if mytype="10" then %>
  <LI id=active><A href="allnews.asp?type=10"><b><font color="#A10000"><%=newstitle10%></font></b></A>
<%else%>
  <LI><A href="allnews.asp?type=10"><%=newstitle10%></A> 
<%end if%>   
<%end if%>   
</UL><SPAN 
class=blank8></SPAN></DIV><SPAN class=blank15></SPAN>
</DIV>
<DIV class=contentB>
<DIV class=formsCon>
<DIV style="BORDER-BOTTOM-WIDTH: 0px" class=yejiArea>
<DIV class=formsListHead>
<UL>
  <LI><%if mytype="1" then %><%=newstitle1%><%elseif mytype="2" then %><%=newstitle2%><%elseif mytype="3" then %><%=newstitle3%><%elseif mytype="4" then %><%=newstitle4%><%elseif mytype="5" then %><%=newstitle5%><%elseif mytype="6" then %><%=newstitle6%><%elseif mytype="7" then %><%=newstitle7%><%elseif mytype="8" then %><%=newstitle8%><%elseif mytype="9" then %><%=newstitle9%><%elseif mytype="10" then %><%=newstitle10%><%else%>新闻公告<%end if%> </LI></UL></DIV>
</DIV>
<DIV class=formsListConArea>
<DIV class=formsListCon><SPAN class=blank10></SPAN><SPAN class=blank20></SPAN>
<H3><STRONG><%=rsnews("NewsTitle")%></STRONG></H3><SPAN class=blank10></SPAN><SPAN 
id=ctl00_ctl00_content_noticecontent_lbl_content>
<div style="text-align:right">
发布时间：<%=FormatDateTime(rsnews("PubDate"),vbShortDate)%>　浏览次数：<%=rsnews("cktimes")%>　<% if rsnews("Publisher")<>"" then%>来源：<%=rsnews("Publisher")%><%end if%></div>



<%=rsnews("NewsContain")%>

</P></SPAN><SPAN 
class=blank20></SPAN>
<SPAN 
class=blank10></SPAN></DIV></DIV></DIV></DIV></DIV><SPAN class=blank15></SPAN><!--   S 标准尾   -->
<%
	rsnews.close
	set rsnews=nothing
%>

<!--#include file="down.asp"-->
<!--   E 标准尾   --></DIV>


    <script src="images/fenlei/js.js" type="text/javascript"></script>
    <script src="images/fenlei/js(1).js" type="text/javascript"></script>
    

    <script type="text/JavaScript" src="images/fenlei/js(2).js"></script><script type="text/JavaScript" src="images/fenlei/js(3).js"></script><script type="text/JavaScript" src="images/fenlei/js(4).js"></script>
    <script type="text/javascript">
        $(function () {
            var collection = $(".ContentMonitor,.productList");
            var zampda = "";
            var dsp = "";
            if (collection.length > 0) {
                var itemCollection = $("li.scListArea img[pop]:lt(3)");
                var pccode = [itemCollection.eq(0).attr("pop") || "", itemCollection.eq(1).attr("pop") || "",itemCollection.eq(2).attr("pop") || ""].join(",");
                zampda = $("<iframe style=\"display:none;width: 1px; border: 0px none; position: absolute; left: -100px; top: -100px; height: 1px;\" src=\"\"> </iframe>\"");
                dsp = $("<iframe style=\"display:none;width: 1px; border: 0px none; position: absolute; left: -100px; top: -100px; height: 1px;\" src=\"\"> </iframe>\"");
            }else{
                zampda = $("<iframe style=\"display:none;width: 1px; border: 0px none; position: absolute; left: -100px; top: -100px; height: 1px;\" src=\"\"> </iframe>\"");
                dsp = $("<iframe style=\"display:none;width: 1px; border: 0px none; position: absolute; left: -100px; top: -100px; height: 1px;\" src=\"\"> </iframe>\"");
                
            }
            $("body").append(zampda);
            $("body").append(dsp);
        });

    </script>

</BODY></HTML>
